.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.355376,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.381600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.175000px;}
.ls6{letter-spacing:0.448000px;}
.ls3{letter-spacing:0.480000px;}
.ls1{letter-spacing:0.500000px;}
.ls4{letter-spacing:0.512000px;}
.ls5{letter-spacing:0.544000px;}
.ls8{letter-spacing:1.908000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.544000px;}
.ws4{word-spacing:-0.512000px;}
.ws1{word-spacing:-0.500000px;}
.ws3{word-spacing:-0.480000px;}
.ws6{word-spacing:-0.448000px;}
.ws2{word-spacing:-0.175000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.406400px;}
._1b{margin-left:-5.245040px;}
._1{margin-left:-4.000000px;}
._0{margin-left:-2.320000px;}
._2{margin-left:-1.140000px;}
._3{width:1.038000px;}
._7{width:2.362400px;}
._15{width:72.462000px;}
._17{width:110.718000px;}
._d{width:113.197600px;}
._10{width:118.708000px;}
._16{width:126.490000px;}
._a{width:182.064000px;}
._e{width:213.210000px;}
._14{width:259.392000px;}
._b{width:267.884000px;}
._c{width:271.724000px;}
._11{width:293.712000px;}
._f{width:310.532000px;}
._6{width:334.690000px;}
._19{width:338.260000px;}
._18{width:357.508000px;}
._9{width:382.294000px;}
._12{width:384.372000px;}
._13{width:400.296000px;}
._8{width:430.121600px;}
._1a{width:480.340000px;}
._5{width:511.168000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:20.000000px;}
.fs1{font-size:23.320000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:35.000000px;}
.fs7{font-size:38.160000px;}
.fs0{font-size:40.000000px;}
.fs9{font-size:42.400000px;}
.fs3{font-size:64.000000px;}
.fs8{font-size:118.720000px;}
.y31{bottom:29.242353px;}
.y9{bottom:30.273333px;}
.y8{bottom:41.207974px;}
.y7{bottom:52.142614px;}
.y6{bottom:72.449804px;}
.y30{bottom:88.539503px;}
.y5{bottom:91.194902px;}
.y2f{bottom:101.036235px;}
.y4{bottom:102.129542px;}
.y3{bottom:122.436732px;}
.y21{bottom:135.521904px;}
.y20{bottom:157.391185px;}
.y1f{bottom:179.260466px;}
.y1e{bottom:201.129747px;}
.y2e{bottom:205.331305px;}
.y1d{bottom:222.999028px;}
.y2d{bottom:227.200586px;}
.y1c{bottom:244.868309px;}
.y2c{bottom:249.069867px;}
.y1b{bottom:266.737590px;}
.y0{bottom:270.241830px;}
.y2b{bottom:270.939148px;}
.y1a{bottom:288.606871px;}
.y2a{bottom:302.180978px;}
.y19{bottom:310.476152px;}
.y29{bottom:324.050259px;}
.y18{bottom:332.345433px;}
.y28{bottom:339.671174px;}
.y17{bottom:354.214714px;}
.y27{bottom:361.540455px;}
.y16{bottom:376.083995px;}
.y15{bottom:391.704910px;}
.y26{bottom:392.782285px;}
.y14{bottom:413.574192px;}
.y25{bottom:414.651566px;}
.y13{bottom:435.443473px;}
.y24{bottom:436.520847px;}
.y12{bottom:457.312754px;}
.y23{bottom:458.390128px;}
.y11{bottom:479.182035px;}
.y22{bottom:480.259409px;}
.y10{bottom:506.891507px;}
.yf{bottom:558.612825px;}
.ye{bottom:577.357924px;}
.yd{bottom:596.103022px;}
.yc{bottom:614.848120px;}
.yb{bottom:635.155309px;}
.ya{bottom:669.521322px;}
.y3b{bottom:795.155499px;}
.y3a{bottom:812.771361px;}
.y39{bottom:842.781951px;}
.y38{bottom:860.397813px;}
.y37{bottom:890.408403px;}
.y36{bottom:908.024265px;}
.y35{bottom:938.035010px;}
.y34{bottom:955.650716px;}
.y33{bottom:985.661462px;}
.y32{bottom:1003.277168px;}
.y3d{bottom:1046.285608px;}
.y3c{bottom:1069.467046px;}
.y1{bottom:1137.069056px;}
.y2{bottom:1142.270820px;}
.h4{height:15.060000px;}
.h3{height:17.559960px;}
.h9{height:18.072000px;}
.h7{height:24.096000px;}
.h8{height:24.128000px;}
.h6{height:26.355000px;}
.ha{height:28.734480px;}
.h2{height:30.120000px;}
.hc{height:31.927200px;}
.h5{height:48.192000px;}
.hb{height:89.396160px;}
.h1{height:966.934641px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:54.515588px;}
.x1{left:56.235294px;}
.x2{left:218.582058px;}
.x3{left:469.002353px;}
.x5{left:706.440261px;}
.x6{left:782.011593px;}
.x7{left:814.656962px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.325717pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.149372pt;}
.ls6{letter-spacing:0.382393pt;}
.ls3{letter-spacing:0.409707pt;}
.ls1{letter-spacing:0.426778pt;}
.ls4{letter-spacing:0.437021pt;}
.ls5{letter-spacing:0.464335pt;}
.ls8{letter-spacing:1.628586pt;}
.ws5{word-spacing:-0.464335pt;}
.ws4{word-spacing:-0.437021pt;}
.ws1{word-spacing:-0.426778pt;}
.ws3{word-spacing:-0.409707pt;}
.ws6{word-spacing:-0.382393pt;}
.ws2{word-spacing:-0.149372pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.468224pt;}
._1b{margin-left:-4.476938pt;}
._1{margin-left:-3.414226pt;}
._0{margin-left:-1.980251pt;}
._2{margin-left:-0.973054pt;}
._3{width:0.885992pt;}
._7{width:2.016442pt;}
._15{width:61.850410pt;}
._17{width:94.504067pt;}
._d{width:96.620546pt;}
._10{width:101.323983pt;}
._16{width:107.966360pt;}
._a{width:155.401908pt;}
._e{width:181.986778pt;}
._14{width:221.405724pt;}
._b{width:228.654126pt;}
._c{width:231.931782pt;}
._11{width:250.699782pt;}
._f{width:265.056603pt;}
._6{width:285.676820pt;}
._19{width:288.724017pt;}
._18{width:305.153272pt;}
._9{width:326.309523pt;}
._12{width:328.083213pt;}
._13{width:341.675247pt;}
._8{width:367.133081pt;}
._1a{width:409.997322pt;}
._5{width:436.310762pt;}
.fs2{font-size:17.071130pt;}
.fs1{font-size:19.904937pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:29.874477pt;}
.fs7{font-size:32.571715pt;}
.fs0{font-size:34.142259pt;}
.fs9{font-size:36.190795pt;}
.fs3{font-size:54.627615pt;}
.fs8{font-size:101.334226pt;}
.y31{bottom:24.960000pt;}
.y9{bottom:25.840000pt;}
.y8{bottom:35.173333pt;}
.y7{bottom:44.506667pt;}
.y6{bottom:61.840000pt;}
.y30{bottom:75.573467pt;}
.y5{bottom:77.840000pt;}
.y2f{bottom:86.240133pt;}
.y4{bottom:87.173333pt;}
.y3{bottom:104.506667pt;}
.y21{bottom:115.675600pt;}
.y20{bottom:134.342267pt;}
.y1f{bottom:153.008933pt;}
.y1e{bottom:171.675600pt;}
.y2e{bottom:175.261867pt;}
.y1d{bottom:190.342267pt;}
.y2d{bottom:193.928533pt;}
.y1c{bottom:209.008933pt;}
.y2c{bottom:212.595200pt;}
.y1b{bottom:227.675600pt;}
.y0{bottom:230.666667pt;}
.y2b{bottom:231.261867pt;}
.y1a{bottom:246.342267pt;}
.y2a{bottom:257.928533pt;}
.y19{bottom:265.008933pt;}
.y29{bottom:276.595200pt;}
.y18{bottom:283.675600pt;}
.y28{bottom:289.928533pt;}
.y17{bottom:302.342267pt;}
.y27{bottom:308.595200pt;}
.y16{bottom:321.008933pt;}
.y15{bottom:334.342267pt;}
.y26{bottom:335.261867pt;}
.y14{bottom:353.008933pt;}
.y25{bottom:353.928533pt;}
.y13{bottom:371.675600pt;}
.y24{bottom:372.595200pt;}
.y12{bottom:390.342267pt;}
.y23{bottom:391.261867pt;}
.y11{bottom:409.008933pt;}
.y22{bottom:409.928533pt;}
.y10{bottom:432.660533pt;}
.yf{bottom:476.807600pt;}
.ye{bottom:492.807600pt;}
.yd{bottom:508.807600pt;}
.yc{bottom:524.807600pt;}
.yb{bottom:542.140933pt;}
.ya{bottom:571.474267pt;}
.y3b{bottom:678.710133pt;}
.y3a{bottom:693.746267pt;}
.y39{bottom:719.362000pt;}
.y38{bottom:734.398133pt;}
.y37{bottom:760.013867pt;}
.y36{bottom:775.050000pt;}
.y35{bottom:800.665867pt;}
.y34{bottom:815.701867pt;}
.y33{bottom:841.317733pt;}
.y32{bottom:856.353733pt;}
.y3d{bottom:893.063867pt;}
.y3c{bottom:912.850533pt;}
.y1{bottom:970.552667pt;}
.y2{bottom:974.992667pt;}
.h4{height:12.854561pt;}
.h3{height:14.988418pt;}
.h9{height:15.425473pt;}
.h7{height:20.567297pt;}
.h8{height:20.594611pt;}
.h6{height:22.495481pt;}
.ha{height:24.526502pt;}
.h2{height:25.709121pt;}
.hc{height:27.251669pt;}
.h5{height:41.134594pt;}
.hb{height:76.304672pt;}
.h1{height:825.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:46.532133pt;}
.x1{left:48.000000pt;}
.x2{left:186.572133pt;}
.x3{left:400.320000pt;}
.x5{left:602.986667pt;}
.x6{left:667.491067pt;}
.x7{left:695.355733pt;}
}
